{
  "uid" : "4b4757e66a1912dae1a509f688f20b0f",
  "name" : "categories",
  "children" : [ {
    "name" : "Product defects",
    "children" : [ {
      "name" : "AssertionError: assert '刷新token成功' == None\n +  where None = <built-in method get of dict object at 0x0000014F191C40C0>('message')\n +    where <built-in method get of dict object at 0x0000014F191C40C0> = {'account': '', 'loginStatus': True, 'token': 'eyJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJhZG1pbiIsInRlbmFudElkIjoiLTEiLCJleHAiOj...3MjYwOH0.LsIqI6NBfMYmLfeFQHaiE3TLchmrNO9P3P92GkiuQQoiDTEXfelTGerbpaF-Qp4K4_45jG2cACLNB8dNwS0m-w', 'userAttrs': {}, ...}.get\n +      where {'account': '', 'loginStatus': True, 'token': 'eyJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJhZG1pbiIsInRlbmFudElkIjoiLTEiLCJleHAiOj...3MjYwOH0.LsIqI6NBfMYmLfeFQHaiE3TLchmrNO9P3P92GkiuQQoiDTEXfelTGerbpaF-Qp4K4_45jG2cACLNB8dNwS0m-w', 'userAttrs': {}, ...} = <bound method Response.json of <Response [200]>>()\n +        where <bound method Response.json of <Response [200]>> = <Response [200]>.json",
      "children" : [ {
        "name" : "正向用例",
        "uid" : "139913cc61e34bb9",
        "parentUid" : "1b23de01d9810fce01500382107beb90",
        "status" : "failed",
        "time" : {
          "start" : 1716272610326,
          "stop" : 1716272610382,
          "duration" : 56
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'刷新token'", "None", "'中'", "'正向用例'", "{'message': '刷新token成功'}", "'GET'", "None", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/refresh'" ]
      } ],
      "uid" : "1b23de01d9810fce01500382107beb90"
    }, {
      "name" : "AssertionError: assert '添加组织成功' == '添加组织成功！'\n  \n  - 添加组织成功！\n  ?       -\n  + 添加组织成功",
      "children" : [ {
        "name" : "正向用例",
        "uid" : "f7e90e36deb68600",
        "parentUid" : "4a7003532ab41bb4162e963e0553c0dd",
        "status" : "failed",
        "time" : {
          "start" : 1716272621599,
          "stop" : 1716272621780,
          "duration" : 181
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803379156631552', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      }, {
        "name" : "正向用例",
        "uid" : "643ca7629b09152b",
        "parentUid" : "4a7003532ab41bb4162e963e0553c0dd",
        "status" : "failed",
        "time" : {
          "start" : 1716272644557,
          "stop" : 1716272644742,
          "duration" : 185
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'添加组织'", "{'code': 'test_add_org', 'demId': '1792803475629817856', 'exceedLimitNum': 0, 'grade': '', 'limitNum': 0, 'name': '测试添加的组织', 'nowNum': 0, 'orderNo': 0, 'parentId': '0'}", "'高'", "'正向用例'", "{'message': '添加组织成功'}", "'POST'", "'json'", "'组织管理'", "{'select': 'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";', 'delete': 'DELETE FROM uc_org WHERE `CODE_`=\"test_add_org\";'}", "'select|delete'", "'demId'", "'http://120.46.172.186:8080/api/org/v1/org/addOrg'" ]
      } ],
      "uid" : "4a7003532ab41bb4162e963e0553c0dd"
    }, {
      "name" : "AssertionError: assert '删除维度成功' == ''\n  \n  + 删除维度成功",
      "children" : [ {
        "name" : "正向用例",
        "uid" : "cc6c15cf3215c8cc",
        "parentUid" : "fc88e63a27e532a1ff14905d99754e1d",
        "status" : "failed",
        "time" : {
          "start" : 1716272632686,
          "stop" : 1716272632817,
          "duration" : 131
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803379156631552'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      }, {
        "name" : "正向用例",
        "uid" : "6bce7862e8bf2a3f",
        "parentUid" : "fc88e63a27e532a1ff14905d99754e1d",
        "status" : "failed",
        "time" : {
          "start" : 1716272655685,
          "stop" : 1716272655817,
          "duration" : 132
        },
        "flaky" : false,
        "newFailed" : false,
        "parameters" : [ "'根据维度编码删除维度'", "{'ids': '1792803475629817856'}", "'中'", "'正向用例'", "{'message': '删除维度成功'}", "'DELETE'", "'query'", "'维度管理'", "'select ID_ FROM uc_demension WHERE `CODE_`=\"api_auto_test_add_dem\";'", "'select'", "'ids'", "'http://120.46.172.186:8080/api/demension/v1/dem/deleteDemByIds'" ]
      } ],
      "uid" : "fc88e63a27e532a1ff14905d99754e1d"
    } ],
    "uid" : "8fb3a91ba5aaf9de24cc8a92edc82b5d"
  } ]
}